﻿body {
	margin: 0px; padding: 0px;
	background: #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #095fb5;
	/* orange: #ffe100 */
}

a:hover, a:active{
	text-decoration: underline;
}
a.green {
	color:#080;
}
a.green:hover {
	color:#0c0;
}

a img {
	border: none;
}

#Header a:hover
{
    text-decoration: none;
}

#MasterContainer {
    background:white;
    overflow: visible; 
    width: 100%;    
}

#Container {
    margin: 0 auto;
    width:100%;
    background: white;
    padding:0px;
    border:0px;
}

#SmallHeaderContainer {
	margin: 0px; padding: 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
    height: 40px;
    position:fixed;
    width:100%;
	z-index:1001;
}

#SmallHeaderContainer #Banner {
    position:relative;   
    background-color: #114081;
    height: 38px;
    bottom:0;
    margin:0px;
    padding:0px;
}

#HeaderContainerDefaultPage
{
    position:relative;
	margin: 0px; padding: 0px;
	width: 900px; height: 225px;
	background: url(/images/cssspecific/rbx2/head_03.jpg) repeat scroll 0 0 transparent;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index:6;
}

#HeaderContainerDefaultPage #Header #Banner #Logo
{
    height:70px;
    left:275px;
    position:absolute;
    top:10px;
    width:350px;
    margin:0;
    float:none;
    background:none;
}

#HeaderContainerDefaultPage #Banner
{
    height:100px;
    background:none;
    position:relative;
    bottom:0;
}

#HeaderContainerDefaultPage #Header #Banner #Authentication {
	position:relative; top:0px;
	margin: 0px;
	height: 28px;
	font-family: Arial;
	font-size:11px;
	font-weight:normal;
	color:White;
	float:left;
	padding:0 0 0 2px;
	background:none;
}

#HeaderContainerDefaultPage #Header #Banner #AuthenticationButton
{
    height:20px;
    position:relative;
    top:12px;	
	height: 28px;	
	font-weight:normal;
	float:right;
	z-index :1;
}

#HeaderContainerDefaultPage #Header #Banner #AuthenticationButton #AuthenticationBannerSpanLeft #AuthenticationBannerSpan {
    background:url(/images/cssspecific/rbx2/head_bkg_t2.png) no-repeat scroll right top transparent;
    display:block;
    height:28px;
    padding:6px 10px 0;
}

#HeaderContainerDefaultPage #Header #Banner #AuthenticationButton #AuthenticationBannerSpanLeft {
    background:url("/images/cssspecific/rbx2/head_bkg_t1.png") no-repeat scroll left top transparent;
    display:block;
    height:28px;
    padding:0 0 0 2px;
    position:relative;
    float:right;
    margin: 0px;
    top:0px;
}

#HeaderContainerDefaultPage #Header #Banner #AuthenticationButton a {
    height: 14px;
	background: url(/images/cssspecific/rbx2/btn_blue18h.png) repeat-x;
	margin: 0px 5px;
    font-weight:bold;    
	color:White;
    font-family: Arial;
	font-size:10px;
	padding: 2px 5px;
	width:auto;
}

#HeaderContainerDefaultPage #Header #Banner #AuthenticationButton a:hover {
	background-position: 0px -18px;
}

#HeaderContainerDefaultPage #Header #Banner #PlayNowButton
{
    float:left;
    width:160px;
}

#SmallHeaderContainer #Banner #Options 
{
    height:28px;
    left:150px;
    top:12px;
}


#SmallHeaderContainer #Banner #Logo {
    height:34px;
    left:0px;
    position:absolute;
    top:9px;
    width:140px;
    margin:0;
    float:none;
    background: url("/images/cssspecific/rbx2/img-robloxlogo.png") no-repeat;
}

#SmallHeaderContainer #Banner #Authentication {
	position:relative; top:0px;
	margin: 0px;
	height: 28px;
	font-family: Arial;
	font-size:11px;
	font-weight:normal;
	color:White;
	float:left;
	padding:0 0 0 2px;
	background:none;
}

#SmallHeaderContainer #Banner #AuthenticationButton #AuthenticationBannerSpanLeft {
    background:url("/images/cssspecific/rbx2/head_bkg_t1.png") no-repeat scroll left top transparent;
    display:block;
    height:28px;
    position:relative;
    float:right;
    margin: 0px;
    top:0px;   
    width: 60px;
    padding: 0px;
}

#SmallHeaderContainer #Banner #AuthenticationButton #AuthenticationBannerSpanLeft #AuthenticationBannerSpan
{
    background:url(/images/cssspecific/rbx2/head_bkg_t2.png) no-repeat scroll right top transparent;
    display:block;
    padding: 0px;
    width: 57px;
    float: right;
    height: 28px; 
}

#SmallHeaderContainer #Banner #Alerts {
    background:Transparent;
    border:none;
    position:relative;
    width:400px;
    left:0;
    float:right;
    height: 38px;
    padding-top: 0px;
}
#SmallHeaderContainer #Banner #AuthenticatedUserName
{
    float:left;
	height: 28px;
	font-family: Arial;
	font-size:11px;
	font-weight:normal;
	color:White;	
	background:none;
	left:145px;
    position:inherit;
    top: auto;
    width: auto;
    position: static;
    padding-left:12px;
    
}
#SmallHeaderContainer #Banner #AuthenticationButton
{
    height:20px;
	font-weight:normal;
	z-index :1;
	position:relative;
    margin-top:0;
    top:0px;
    left:390px;
}

#SmallHeaderContainer #Banner #AuthenticationButton a{
	background: url(/images/cssspecific/rbx2/btn_blue18h.png) repeat-x;
    font-weight:bold;    
	color:White;
    font-family: Arial;
	font-size:10px;
	display:block;
	width:40px;
	margin-left:7px;	
    text-align: center;
    margin-top: 5px;
    height: 15px;
    padding-top: 2px;
    float:none;
}

#SmallHeaderContainer #Banner #AuthenticationButton a:hover
{
	background-position: 0px -18px;
	text-decoration:none;
}

.BadAdButton:link
{
    color:#80ace6;
    top:-2px;
}

#SmallHeaderContainer .SignUpAndPlay
{
    width:150px;
    float:left;
    left:200px;
    height:40px;
}

#SmallHeaderContainer #PlayNowButton
{
    float:right;
    width:160px;
    margin-right:20px;
}

#Header .headLink {
	position:absolute; top:4px; left:278px;
	width: 348px; height:88px;
}

/*Backup of Original Header.*/
#HeaderContainer {
	position:relative;
	margin: 0px; padding: 0px;
	width: 900px; height: 225px;
	background: url(/images/cssspecific/rbx2/head_03.jpg) repeat scroll 0 0 transparent;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	z-index:6;
}

#HeaderContainer #Banner {
    height:100px;
    background:none;
    position:relative;
    bottom:0;
}

#HeaderContainer #Banner #Logo {
    height:70px;
    left:275px;
    position:absolute;
    top:10px;
    width:350px;
    margin:0;
    float:none;
    background:none;
}

#HeaderContainer #Banner #Authentication {
	position:relative; top:0px;
	margin: 0px;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:Black;
	float:left;
	background: url(/images/cssspecific/rbx2/head_bkg_t1.png) no-repeat left top;
	padding:0 0 0 2px;
}

#HeaderContainer #Banner #Authentication #OldAuthenticationBannerSpan {
    background:url(/images/cssspecific/rbx2/head_bkg_t2.png) no-repeat scroll right top transparent;
    display:block;
    height:28px;
    padding:6px 10px 0;
}

#HeaderContainer #Banner #Authentication a {
	height: 18px;
	background: url(/images/cssspecific/rbx2/btn_blue18h.png) repeat-x;
	background-position: 0px 0px;
	margin: 0px 5px;
    font-weight:bold;
    font-size: 10px;
	padding: 2px 5px;
}

#HeaderContainer #Banner #Authentication a:hover {
	background-position: 0px -18px;
}

#HeaderContainer #Banner #Alerts {
    background:Transparent;
    border:none;
    position:absolute;
    width:147px;
    height:81px;
    bottom:0;
    right:3px;
    float:none;
}

#Body {
	_overflow:hidden;   /* IE6 SUX */
    min-height:550px;
    padding: 5px 5px 25px 5px;
    background: white;
    margin: 0 auto; 
    width: 900px;
}
/* temporary during transition of site to 970px width */
div#testingSitePanelWrapper, #BodyWrapper {
    margin:0 auto; width:970px;background:white;
}

.favorited, .notFavorited
{
	background: url(/images/cssspecific/rbx2/favoriteStar_20h.png) no-repeat 0px -20px;
	width:21px;
	height:20px;
	margin:0px;
	display:inline-block;
	position:relative;
	top:3px;
	*display:inline;
    *zoom:1;
}
.notFavorited
{
    background-position: 0px 0px;
}
#Footer {
	background: #e6e6e6;
	text-align:center;
	font-size: 13px;
	color: #aaa;
	margin:0px;
    width:100%;
    padding: 2em 0 0 0;
}

#Footer .FooterNav {
	color: #bbb;
}

#Footer .SEOGenreLinks 
{
    padding:1em 0 2em 0;    
    font-size:11px;
}

#Footer .Legalese 
{
	font-size: 10px;
	margin-bottom:1em;
}
#Footer .Legalese p {
	margin:0; padding:0;
}